Activity log for bug #375355

Date Who What changed Old value New value Message
2009-05-12 09:10:56 Didier Roche bug added bug
2009-05-12 09:11:43 Didier Roche branch linked lp:~ubuntu-desktop/gnome-python-extras/ubuntu
2009-05-12 09:11:56 Didier Roche gnome-python-extras (Ubuntu): importance Undecided Wishlist
2009-05-12 09:11:56 Didier Roche gnome-python-extras (Ubuntu): status New Triaged
2009-05-12 09:12:05 Didier Roche bug added subscriber Ubuntu Sponsors for main
2009-05-12 20:30:19 Sebastien Bacher gnome-python-extras (Ubuntu): status Triaged Fix Committed
2009-05-12 20:42:24 Sebastien Bacher gnome-python-extras (Ubuntu): status Fix Committed Incomplete
2009-05-14 13:53:24 Didier Roche gnome-python-extras (Ubuntu): status Incomplete Triaged
2009-05-14 13:54:29 Didier Roche description gnome-python-extras (2.25.3-2ubuntu1) UNRELEASED; urgency=low * Merge from debian unstable, remaining changes: - debian/control.in: (LP: #338152) + build-dep on python-all-dbg for debug packages python-gnome2-dev (>= 2.22.3-0ubuntu3), xvfb and libgl1-mesa-dri. + add python-gnome2-extras-dbg and python-gtkhtml2-dbg packages + add Vcs-Bzr tag + re-generate debian/control - adapt python-gnome2-extras.install, python-gtkhtml2.install, python-gtkspell.install, python-gtkmozembed.install, python-gdl.install, python-gksu2.install and python-eggtrayicon.install to python 2.6 new package layout - debian/patches/ + 01_xul19.patch: add AC_PROG_CXX because you can't push C++ tests before detecting it (thanks Keybuk) + 01_use_PYTHON-config_check.dpatch converted to debian/patches/04_use_PYTHON-config_check.patch + Re-generate debian/patches/70_autotools.patch - debian/rules: + dbg-* targets and trick + move dh_pysupport call and use xvfb - debian/pyversions: 2.5 for new package layout gnome-python-extras (2.25.3-2ubuntu1) UNRELEASED; urgency=low * Merge from debian unstable, remaining changes: (LP: #375355) - debian/control.in: (LP: #338152) + build-dep on python-all-dbg for debug packages python-gnome2-dev (>= 2.22.3-0ubuntu3), xvfb and libgl1-mesa-dri. + add python-gnome2-extras-dbg package + add Vcs-Bzr tag + re-generate debian/control - adapt python-gnome2-extras.install, python-gtkhtml2.install, python-gtkspell.install, python-gtkmozembed.install, python-gdl.install, python-gksu2.install and python-eggtrayicon.install to python 2.6 new package layout - debian/patches/ + 01_xul19.patch: add AC_PROG_CXX because you can't push C++ tests before detecting it (thanks Keybuk) + 01_use_PYTHON-config_check.dpatch converted to debian/patches/04_use_PYTHON-config_check.patch + Re-generate debian/patches/70_autotools.patch - debian/rules: + dbg-* targets and trick + move dh_pysupport call and use xvfb - debian/pyversions: 2.5 for new package layout * Remove python-gnome-gtkhtml-dbg package and merge its content into python-gnome2-extras-dbg
2009-05-15 16:53:33 Sebastien Bacher gnome-python-extras (Ubuntu): status Triaged Fix Committed
2009-05-15 17:00:08 Launchpad Janitor gnome-python-extras (Ubuntu): status Fix Committed Fix Released
2009-12-05 07:15:36 Launchpad Janitor branch linked lp:ubuntu/gnome-python-extras
2011-02-17 12:34:30 Daniel Holbach bug added subscriber Ubuntu Sponsors Team
2011-02-17 12:34:38 Daniel Holbach removed subscriber [DEPRECATED] Ubuntu Sponsors for main
2011-02-22 00:15:39 Benjamin Drung removed subscriber Ubuntu Sponsors Team